*.swp
.DS_Store
.bundle
.idea
stdout
*~
docker_compose.yml
docker-compose.yml
snapshot_cache
snapshot_cache/
/snapshot_cache
/snapshot_cache/*
aria_log_control
.github/
_state/
/_state
/indices
/indices/*
_state
.github
.vscode/
# /
/*.tmproj
/sphinx
/.DAV
/rerun.txt
/capybara-*.html
/.dropbox
/.dropbox.attr
/.rspec
REVISION
aria_log.00000001
# /config/
/config/brakeman.ignore
/config/docker/database.yml
/config/database.yml
/config/local.yml
/config/backup.yml
/config/*.sphinx.conf
/config/s3.yml
/config/sphinx.yml
/config/unicorn.rb
/config/newrelic.yml
/config/redis.yml
/config/redis-cucumber.conf
/config/skins.dump
config/local.yml.save
ibdata1
ib_buffer_pool
ib_logfile0
indices
indices/
/indices/*
/_state/*
bunder_gems/
bundler_gems/
otwarchive_production/
performance_schema/
/bunder_gems
/bunder_gems/
/bunder_gems/*
/bundler_gems
/bundler_gems/
/bundler_gems/*
ibtmp1
/performance_schema
/performance_schema/*
/performance-schema
/performance_schema/
/mysql/*
/otwarchive_production/*
/db/*
/elastic-data/*
/elastic-data
/elastic-data/
/elastic/*
# /config/environments/
/config/environments/development.rb
elastic/
elasic/

# /db/
/db/*.sqlite3
/db/backup
/db/sphinx
/db/seed

# /log/
/log/*

# /public/
/public/downloads
/public/stylesheets/cached_for_screen.css
/public/stylesheets/skins
public/system/development
/public/system/skins
public/system/test
/public/system/work_skins
/public/tags

# /public/images/
/public/images/Thumbs.db

# /tmp/
/tmp/*

# ActiveRecord storage path
storage/

# /vendor/
/vendor/gems

# /vendor/gems/
/vendor/gems/*

# /vendor/plugins/

features/cassette_library/

spec/results.html
spec/results
features_report.html
coverage
redis-cucumber-dump.rdb

.rspec

